Google посоветовал пользователям "правильные" браузеры

Новые продукты Google не будут работать в старых версиях браузеров. Многие компании прекратили поддержку старых версий, таких как Internet Explorer 6.0, а также браузеров, которые не поддерживают их собственных производителей. Так и компания Google сообщила о поэтапной отмене в поддержке браузеров более ранних версий. Во избежание проблем необходимо пользоваться современными версиями браузеров.

Компания Google рекомендует использовать следующие версии: Microsoft Internet Explorer 7.0, Mozilla Firefox 3.0, Google Chrome 4.0, Safari 3.0 и выше.

Ваша реклама